
QGIS Application - Bug report #12347

Missing v.net* modules from GRASS Toolbox

2015-03-10 02:37 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 20522

Description

I get a "module missisng" error for v.net* grass modules, even though /usr/lib/grass64/bin/v.net are present on my system.

History

#1 - 2016-01-13 04:54 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Rejected

Duplicates #12343

#2 - 2016-01-13 04:55 AM - Alexander Bruy

- Resolution deleted (duplicate)

- Status changed from Rejected to In Progress

Opps, sorry. Wrong tab

#3 - 2016-02-03 01:40 AM - Radim Blazek

- Resolution set to worksforme

- Status changed from In Progress to Closed

It seems to wok correctly, please reopen if it does not.
